pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADS UP] Package removal -- please check

On Fri, Feb 18, 2011 at 01:19:00PM +0100, Ignatios Souvatzis wrote:
> > graphics/camlimages
> > print/advi
> The latter and I guess the former seem to pull this
> in via ocaml graphics. 

No. camlimages and advi pull in lablgtk1.

On closer look, camlimages pulls in both lablgtk1 and lablgtk (the
gtk2 version). That doesn't make sense to me.

For advi, 1.9.0 is out -- can I interest you in updating the package?

Home | Main Index | Thread Index | Old Index